ALPHABET = '-ABEKMHOPCTYX0123456789'
CHAR_TO_IDX = {char: idx + 1 for idx, char in enumerate(ALPHABET)}
IDX_TO_CHAR = {idx + 1: char for idx, char in enumerate(ALPHABET)}

NUM_CLASSES = len(ALPHABET) + 1
CTC_BLANK = 0

YOLO_WEIGHTS_PATH = "models/yolo_plate.pt"
CRNN_WEIGHTS_PATH = "models/best_accuracy_model_3.pth"